function y = sinc(x)
%SINC  Sinc function sin(x)/(x)
%  Y = SINC(X) is the sinc function of element x calculates the expression
%  sin(x)/(x)
%
%   See also SIN

a0 = find(x==0);
a1 = find(x~=0);

y(a0) = 1;
y(a1) = sin(x(a1))./x(a1);
